@charset "utf-8";
@import url("./reset.css");

/*--京base.css--*/

/*----------------*/
a:link{
    color:#112364;
    text-decoration:none;
}
a:visited{
    color:#203682;
    text-decoration:none;
}
a:hover{
    color:#112364;
    text-decoration:underline;
}
a:active{
    text-decoration:underline;
}
/*----------------*/

body{
    font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro" , Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif ;
    font-size:14px;
    background:#fafafa;
}

img{
    vertical-align:middle;
}

#container{
    background:#fff;
}

#header{
    padding:15px 0 15px 15px;
    border-bottom:3px solid #2a2660;
	align-items:center;
}
#header_inner {
	overflow:hidden;
	width: 1310px;
}

    .site_title_wrapper{
		float:left;
	}
    
        .site_title_wrapper a{
            display:flex;
            align-items:center;
        }
        
        .site_title_wrapper a .ku_logo{
            display:block;
            width:111px;
            margin-right:20px;
        }
        
        .site_title_wrapper a .site_title{
            display:block;
            width:300px;
        }
        
            .site_title_wrapper .ku_logo img,
            .site_title_wrapper .site_title img{
                max-width:100%;
                height:auto;
            }

	#lang_changer{
		float:left;
		padding:10px 0 0 30px;
	}
	
		#lang_changer ul{
			display:flex;
		}
		
		#lang_changer ul li{
			margin-right:10px;
		}
		
		#lang_changer ul li:last-child{
			margin-right:0;
		}
		
			#lang_changer ul li span.langButton{
				display:block;
				border-radius:3px;
				line-height:1;
				font-size:0.9em;
				padding:5px 10px 3px 10px;
				cursor:pointer;
				transition:.5s all ease;
			}
		
			#lang_changer ul li span.langButton.on{
				background:rgba(42,38,96,1);
				color:#fff;
			}
			
			#lang_changer ul li span.langButton.off{
				background:rgba(42,38,96,0.1);
				color:#111;
			}
			
			#lang_changer ul li span.langButton:hover{
				background:rgba(42,38,96,0.3);
			}
			
			#lang_changer ul li span.langButton.on:hover{
				background:rgba(42,38,96,1);
			}

	#pdf_link{
		padding:7px 0 0 30px;
		float:right;
	}

	#pdf_link ul{
		display:flex;
	}

	#pdf_link ul li{
		margin-right:10px;
	}

	#pdf_link ul li:last-child{
		margin-right:0;
	}

	#pdf_link input{
		font-family: inherit;
		font-size: inherit;
		line-height: inherit;
		width: 150px;
	}

	#pdf_link button{
		font-family: inherit;
		font-size: inherit;
		line-height: inherit;
		width: 154px;
		height: 48px;
		margin:0;
		padding:0;
		border-radius: revert;
	}
    /*
	#pdf_link_top{
		padding-left:130px;
		display: ;
	}

	#pdf_link_top ul{
		display:flex;
		margin-left:300px;
	}

	#pdf_link_top ul li{
		margin-right:10px;
	}

	#pdf_link_top ul li:last-child{
		margin-right:0;
	}
    */

    
#main{
}

#footer{
	font-size:0.9em;
	text-align:right;
	padding:20px 20px 20px 0;
	border-top:1px solid #ccc;
	background:#fafafa;
}


.date_example {
	margin: 8px 0 0 9px;
}

.upload_caution{
	float: right;
	margin-top: 10px;
	color: blue;
	font-weight: bold;
}